{
  "type": "Category",
  "exportDate": "2026-02-19T13:28:50.648Z",
  "metadata": {
    "itemCount": 85,
    "categoryCount": 1,
    "exportScope": "Category: Animals & Wildlife"
  },
  "category": {
    "type": "TagCategory",
    "id": 99999,
    "name": "Animals & Wildlife"
  },
  "items": [
    {
      "id": 100000,
      "languageFirstId": 14,
      "languageSecondId": 24,
      "wordFirst": "chien",
      "wordSecond": "pies",
      "createdAt": "2026-02-19T13:28:50.648Z",
      "features": "{}"
    },
    {
      "id": 100001,
      "languageFirstId": 14,
      "languageSecondId": 24,
      "wordFirst": "chat",
      "wordSecond": "kot",
      "createdAt": "2026-02-19T13:28:50.648Z",
      "features": "{}"
    },
    {
      "id": 100002,
      "languageFirstId": 14,
      "languageSecondId": 24,
      "wordFirst": "oiseau",
      "wordSecond": "ptak",
      "createdAt": "2026-02-19T13:28:50.648Z",
      "features": "{}"
    },
    {
      "id": 100003,
      "languageFirstId": 14,
      "languageSecondId": 24,
      "wordFirst": "vache",
      "wordSecond": "krowa",
      "createdAt": "2026-02-19T13:28:50.648Z",
      "features": "{}"
    },
    {
      "id": 100004,
      "languageFirstId": 14,
      "languageSecondId": 24,
      "wordFirst": "cheval",
      "wordSecond": "koń",
      "createdAt": "2026-02-19T13:28:50.648Z",
      "features": "{}"
    },
    {
      "id": 100005,
      "languageFirstId": 14,
      "languageSecondId": 24,
      "wordFirst": "cochon",
      "wordSecond": "świnia",
      "createdAt": "2026-02-19T13:28:50.648Z",
      "features": "{}"
    },
    {
      "id": 100006,
      "languageFirstId": 14,
      "languageSecondId": 24,
      "wordFirst": "poule",
      "wordSecond": "kura",
      "createdAt": "2026-02-19T13:28:50.648Z",
      "features": "{}"
    },
    {
      "id": 100007,
      "languageFirstId": 14,
      "languageSecondId": 24,
      "wordFirst": "lion",
      "wordSecond": "lew",
      "createdAt": "2026-02-19T13:28:50.648Z",
      "features": "{}"
    },
    {
      "id": 100008,
      "languageFirstId": 14,
      "languageSecondId": 24,
      "wordFirst": "tigre",
      "wordSecond": "tygrys",
      "createdAt": "2026-02-19T13:28:50.648Z",
      "features": "{}"
    },
    {
      "id": 100009,
      "languageFirstId": 14,
      "languageSecondId": 24,
      "wordFirst": "éléphant",
      "wordSecond": "słoń",
      "createdAt": "2026-02-19T13:28:50.648Z",
      "features": "{}"
    },
    {
      "id": 100010,
      "languageFirstId": 14,
      "languageSecondId": 24,
      "wordFirst": "ours",
      "wordSecond": "niedźwiedź",
      "createdAt": "2026-02-19T13:28:50.648Z",
      "features": "{}"
    },
    {
      "id": 100011,
      "languageFirstId": 14,
      "languageSecondId": 24,
      "wordFirst": "poisson",
      "wordSecond": "ryba",
      "createdAt": "2026-02-19T13:28:50.648Z",
      "features": "{}"
    },
    {
      "id": 100012,
      "languageFirstId": 14,
      "languageSecondId": 24,
      "wordFirst": "baleine",
      "wordSecond": "wieloryb",
      "createdAt": "2026-02-19T13:28:50.648Z",
      "features": "{}"
    },
    {
      "id": 100013,
      "languageFirstId": 14,
      "languageSecondId": 24,
      "wordFirst": "requin",
      "wordSecond": "rekin",
      "createdAt": "2026-02-19T13:28:50.648Z",
      "features": "{}"
    },
    {
      "id": 100014,
      "languageFirstId": 14,
      "languageSecondId": 24,
      "wordFirst": "papillon",
      "wordSecond": "motyl",
      "createdAt": "2026-02-19T13:28:50.648Z",
      "features": "{}"
    },
    {
      "id": 100015,
      "languageFirstId": 14,
      "languageSecondId": 24,
      "wordFirst": "abeille",
      "wordSecond": "pszczoła",
      "createdAt": "2026-02-19T13:28:50.648Z",
      "features": "{}"
    },
    {
      "id": 100016,
      "languageFirstId": 14,
      "languageSecondId": 24,
      "wordFirst": "fourmi",
      "wordSecond": "mrówka",
      "createdAt": "2026-02-19T13:28:50.648Z",
      "features": "{}"
    },
    {
      "id": 100017,
      "languageFirstId": 14,
      "languageSecondId": 24,
      "wordFirst": "souris",
      "wordSecond": "mysz",
      "createdAt": "2026-02-19T13:28:50.648Z",
      "features": "{}"
    },
    {
      "id": 100018,
      "languageFirstId": 14,
      "languageSecondId": 24,
      "wordFirst": "lapin",
      "wordSecond": "królik",
      "createdAt": "2026-02-19T13:28:50.648Z",
      "features": "{}"
    },
    {
      "id": 100019,
      "languageFirstId": 14,
      "languageSecondId": 24,
      "wordFirst": "hamster",
      "wordSecond": "chomik",
      "createdAt": "2026-02-19T13:28:50.648Z",
      "features": "{}"
    },
    {
      "id": 100020,
      "languageFirstId": 14,
      "languageSecondId": 24,
      "wordFirst": "perroquet",
      "wordSecond": "papuga",
      "createdAt": "2026-02-19T13:28:50.648Z",
      "features": "{}"
    },
    {
      "id": 100021,
      "languageFirstId": 14,
      "languageSecondId": 24,
      "wordFirst": "serpent",
      "wordSecond": "wąż",
      "createdAt": "2026-02-19T13:28:50.648Z",
      "features": "{}"
    },
    {
      "id": 100022,
      "languageFirstId": 14,
      "languageSecondId": 24,
      "wordFirst": "tortue",
      "wordSecond": "żółw",
      "createdAt": "2026-02-19T13:28:50.648Z",
      "features": "{}"
    },
    {
      "id": 100023,
      "languageFirstId": 14,
      "languageSecondId": 24,
      "wordFirst": "grenouille",
      "wordSecond": "żaba",
      "createdAt": "2026-02-19T13:28:50.648Z",
      "features": "{}"
    },
    {
      "id": 100024,
      "languageFirstId": 14,
      "languageSecondId": 24,
      "wordFirst": "canard",
      "wordSecond": "kaczka",
      "createdAt": "2026-02-19T13:28:50.648Z",
      "features": "{}"
    },
    {
      "id": 100025,
      "languageFirstId": 14,
      "languageSecondId": 24,
      "wordFirst": "oie",
      "wordSecond": "gęś",
      "createdAt": "2026-02-19T13:28:50.648Z",
      "features": "{}"
    },
    {
      "id": 100026,
      "languageFirstId": 14,
      "languageSecondId": 24,
      "wordFirst": "mouton",
      "wordSecond": "owca",
      "createdAt": "2026-02-19T13:28:50.648Z",
      "features": "{}"
    },
    {
      "id": 100027,
      "languageFirstId": 14,
      "languageSecondId": 24,
      "wordFirst": "chèvre",
      "wordSecond": "koza",
      "createdAt": "2026-02-19T13:28:50.648Z",
      "features": "{}"
    },
    {
      "id": 100028,
      "languageFirstId": 14,
      "languageSecondId": 24,
      "wordFirst": "âne",
      "wordSecond": "osioł",
      "createdAt": "2026-02-19T13:28:50.648Z",
      "features": "{}"
    },
    {
      "id": 100029,
      "languageFirstId": 14,
      "languageSecondId": 24,
      "wordFirst": "coq",
      "wordSecond": "kogut",
      "createdAt": "2026-02-19T13:28:50.648Z",
      "features": "{}"
    },
    {
      "id": 100030,
      "languageFirstId": 14,
      "languageSecondId": 24,
      "wordFirst": "singe",
      "wordSecond": "małpa",
      "createdAt": "2026-02-19T13:28:50.648Z",
      "features": "{}"
    },
    {
      "id": 100031,
      "languageFirstId": 14,
      "languageSecondId": 24,
      "wordFirst": "girafe",
      "wordSecond": "żyrafa",
      "createdAt": "2026-02-19T13:28:50.648Z",
      "features": "{}"
    },
    {
      "id": 100032,
      "languageFirstId": 14,
      "languageSecondId": 24,
      "wordFirst": "zèbre",
      "wordSecond": "zebra",
      "createdAt": "2026-02-19T13:28:50.648Z",
      "features": "{}"
    },
    {
      "id": 100033,
      "languageFirstId": 14,
      "languageSecondId": 24,
      "wordFirst": "hippopotame",
      "wordSecond": "hipopotam",
      "createdAt": "2026-02-19T13:28:50.648Z",
      "features": "{}"
    },
    {
      "id": 100034,
      "languageFirstId": 14,
      "languageSecondId": 24,
      "wordFirst": "rhinocéros",
      "wordSecond": "nosorożec",
      "createdAt": "2026-02-19T13:28:50.648Z",
      "features": "{}"
    },
    {
      "id": 100035,
      "languageFirstId": 14,
      "languageSecondId": 24,
      "wordFirst": "kangourou",
      "wordSecond": "kangur",
      "createdAt": "2026-02-19T13:28:50.648Z",
      "features": "{}"
    },
    {
      "id": 100036,
      "languageFirstId": 14,
      "languageSecondId": 24,
      "wordFirst": "panda",
      "wordSecond": "panda",
      "createdAt": "2026-02-19T13:28:50.648Z",
      "features": "{}"
    },
    {
      "id": 100037,
      "languageFirstId": 14,
      "languageSecondId": 24,
      "wordFirst": "loup",
      "wordSecond": "wilk",
      "createdAt": "2026-02-19T13:28:50.648Z",
      "features": "{}"
    },
    {
      "id": 100038,
      "languageFirstId": 14,
      "languageSecondId": 24,
      "wordFirst": "renard",
      "wordSecond": "lis",
      "createdAt": "2026-02-19T13:28:50.648Z",
      "features": "{}"
    },
    {
      "id": 100039,
      "languageFirstId": 14,
      "languageSecondId": 24,
      "wordFirst": "écureuil",
      "wordSecond": "wiewiórka",
      "createdAt": "2026-02-19T13:28:50.648Z",
      "features": "{}"
    },
    {
      "id": 100040,
      "languageFirstId": 14,
      "languageSecondId": 24,
      "wordFirst": "cerf",
      "wordSecond": "jeleń",
      "createdAt": "2026-02-19T13:28:50.648Z",
      "features": "{}"
    },
    {
      "id": 100041,
      "languageFirstId": 14,
      "languageSecondId": 24,
      "wordFirst": "sanglier",
      "wordSecond": "dzik",
      "createdAt": "2026-02-19T13:28:50.648Z",
      "features": "{}"
    },
    {
      "id": 100042,
      "languageFirstId": 14,
      "languageSecondId": 24,
      "wordFirst": "chauve-souris",
      "wordSecond": "nietoperz",
      "createdAt": "2026-02-19T13:28:50.648Z",
      "features": "{}"
    },
    {
      "id": 100043,
      "languageFirstId": 14,
      "languageSecondId": 24,
      "wordFirst": "dauphin",
      "wordSecond": "delfin",
      "createdAt": "2026-02-19T13:28:50.648Z",
      "features": "{}"
    },
    {
      "id": 100044,
      "languageFirstId": 14,
      "languageSecondId": 24,
      "wordFirst": "phoque",
      "wordSecond": "foka",
      "createdAt": "2026-02-19T13:28:50.648Z",
      "features": "{}"
    },
    {
      "id": 100045,
      "languageFirstId": 14,
      "languageSecondId": 24,
      "wordFirst": "pieuvre",
      "wordSecond": "ośmiornica",
      "createdAt": "2026-02-19T13:28:50.648Z",
      "features": "{}"
    },
    {
      "id": 100046,
      "languageFirstId": 14,
      "languageSecondId": 24,
      "wordFirst": "méduse",
      "wordSecond": "meduza",
      "createdAt": "2026-02-19T13:28:50.648Z",
      "features": "{}"
    },
    {
      "id": 100047,
      "languageFirstId": 14,
      "languageSecondId": 24,
      "wordFirst": "étoile de mer",
      "wordSecond": "rozgwiazda",
      "createdAt": "2026-02-19T13:28:50.648Z",
      "features": "{}"
    },
    {
      "id": 100048,
      "languageFirstId": 14,
      "languageSecondId": 24,
      "wordFirst": "crabe",
      "wordSecond": "krab",
      "createdAt": "2026-02-19T13:28:50.648Z",
      "features": "{}"
    },
    {
      "id": 100049,
      "languageFirstId": 14,
      "languageSecondId": 24,
      "wordFirst": "crevette",
      "wordSecond": "krewetka",
      "createdAt": "2026-02-19T13:28:50.648Z",
      "features": "{}"
    },
    {
      "id": 100050,
      "languageFirstId": 14,
      "languageSecondId": 24,
      "wordFirst": "mouche",
      "wordSecond": "mucha",
      "createdAt": "2026-02-19T13:28:50.648Z",
      "features": "{}"
    },
    {
      "id": 100051,
      "languageFirstId": 14,
      "languageSecondId": 24,
      "wordFirst": "moustique",
      "wordSecond": "komar",
      "createdAt": "2026-02-19T13:28:50.648Z",
      "features": "{}"
    },
    {
      "id": 100052,
      "languageFirstId": 14,
      "languageSecondId": 24,
      "wordFirst": "araignée",
      "wordSecond": "pająk",
      "createdAt": "2026-02-19T13:28:50.648Z",
      "features": "{}"
    },
    {
      "id": 100053,
      "languageFirstId": 14,
      "languageSecondId": 24,
      "wordFirst": "coccinelle",
      "wordSecond": "biedronka",
      "createdAt": "2026-02-19T13:28:50.648Z",
      "features": "{}"
    },
    {
      "id": 100054,
      "languageFirstId": 14,
      "languageSecondId": 24,
      "wordFirst": "libellule",
      "wordSecond": "ważka",
      "createdAt": "2026-02-19T13:28:50.648Z",
      "features": "{}"
    },
    {
      "id": 100055,
      "languageFirstId": 14,
      "languageSecondId": 24,
      "wordFirst": "chenille",
      "wordSecond": "gąsienica",
      "createdAt": "2026-02-19T13:28:50.648Z",
      "features": "{}"
    },
    {
      "id": 100056,
      "languageFirstId": 14,
      "languageSecondId": 24,
      "wordFirst": "escargot",
      "wordSecond": "ślimak",
      "createdAt": "2026-02-19T13:28:50.648Z",
      "features": "{}"
    },
    {
      "id": 100057,
      "languageFirstId": 14,
      "languageSecondId": 24,
      "wordFirst": "ver",
      "wordSecond": "robak",
      "createdAt": "2026-02-19T13:28:50.648Z",
      "features": "{}"
    },
    {
      "id": 100058,
      "languageFirstId": 14,
      "languageSecondId": 24,
      "wordFirst": "poule",
      "wordSecond": "kura",
      "createdAt": "2026-02-19T13:28:50.648Z",
      "features": "{}"
    },
    {
      "id": 100059,
      "languageFirstId": 14,
      "languageSecondId": 24,
      "wordFirst": "poussin",
      "wordSecond": "kurczak",
      "createdAt": "2026-02-19T13:28:50.648Z",
      "features": "{}"
    },
    {
      "id": 100060,
      "languageFirstId": 14,
      "languageSecondId": 24,
      "wordFirst": "caneton",
      "wordSecond": "kaczątko",
      "createdAt": "2026-02-19T13:28:50.648Z",
      "features": "{}"
    },
    {
      "id": 100061,
      "languageFirstId": 14,
      "languageSecondId": 24,
      "wordFirst": "agneau",
      "wordSecond": "jagnię",
      "createdAt": "2026-02-19T13:28:50.648Z",
      "features": "{}"
    },
    {
      "id": 100062,
      "languageFirstId": 14,
      "languageSecondId": 24,
      "wordFirst": "veau",
      "wordSecond": "cielę",
      "createdAt": "2026-02-19T13:28:50.648Z",
      "features": "{}"
    },
    {
      "id": 100063,
      "languageFirstId": 14,
      "languageSecondId": 24,
      "wordFirst": "porcelet",
      "wordSecond": "prosię",
      "createdAt": "2026-02-19T13:28:50.648Z",
      "features": "{}"
    },
    {
      "id": 100064,
      "languageFirstId": 14,
      "languageSecondId": 24,
      "wordFirst": "chiot",
      "wordSecond": "szczeniak",
      "createdAt": "2026-02-19T13:28:50.648Z",
      "features": "{}"
    },
    {
      "id": 100065,
      "languageFirstId": 14,
      "languageSecondId": 24,
      "wordFirst": "chaton",
      "wordSecond": "kociak",
      "createdAt": "2026-02-19T13:28:50.648Z",
      "features": "{}"
    },
    {
      "id": 100066,
      "languageFirstId": 14,
      "languageSecondId": 24,
      "wordFirst": "lapereau",
      "wordSecond": "króliczek",
      "createdAt": "2026-02-19T13:28:50.648Z",
      "features": "{}"
    },
    {
      "id": 100067,
      "languageFirstId": 14,
      "languageSecondId": 24,
      "wordFirst": "tigreau",
      "wordSecond": "tygrysek",
      "createdAt": "2026-02-19T13:28:50.648Z",
      "features": "{}"
    },
    {
      "id": 100068,
      "languageFirstId": 14,
      "languageSecondId": 24,
      "wordFirst": "lionceau",
      "wordSecond": "lwiątko",
      "createdAt": "2026-02-19T13:28:50.648Z",
      "features": "{}"
    },
    {
      "id": 100069,
      "languageFirstId": 14,
      "languageSecondId": 24,
      "wordFirst": "éléphanteau",
      "wordSecond": "słoniątko",
      "createdAt": "2026-02-19T13:28:50.648Z",
      "features": "{}"
    },
    {
      "id": 100070,
      "languageFirstId": 14,
      "languageSecondId": 24,
      "wordFirst": "ourson",
      "wordSecond": "niedźwiadek",
      "createdAt": "2026-02-19T13:28:50.648Z",
      "features": "{}"
    },
    {
      "id": 100071,
      "languageFirstId": 14,
      "languageSecondId": 24,
      "wordFirst": "renardeau",
      "wordSecond": "lisek",
      "createdAt": "2026-02-19T13:28:50.648Z",
      "features": "{}"
    },
    {
      "id": 100072,
      "languageFirstId": 14,
      "languageSecondId": 24,
      "wordFirst": "louveteau",
      "wordSecond": "wilczek",
      "createdAt": "2026-02-19T13:28:50.648Z",
      "features": "{}"
    },
    {
      "id": 100073,
      "languageFirstId": 14,
      "languageSecondId": 24,
      "wordFirst": "oiseau",
      "wordSecond": "ptak",
      "createdAt": "2026-02-19T13:28:50.648Z",
      "features": "{}"
    },
    {
      "id": 100074,
      "languageFirstId": 14,
      "languageSecondId": 24,
      "wordFirst": "aigle",
      "wordSecond": "orzeł",
      "createdAt": "2026-02-19T13:28:50.648Z",
      "features": "{}"
    },
    {
      "id": 100075,
      "languageFirstId": 14,
      "languageSecondId": 24,
      "wordFirst": "corbeau",
      "wordSecond": "kruk",
      "createdAt": "2026-02-19T13:28:50.648Z",
      "features": "{}"
    },
    {
      "id": 100076,
      "languageFirstId": 14,
      "languageSecondId": 24,
      "wordFirst": "pigeon",
      "wordSecond": "gołąb",
      "createdAt": "2026-02-19T13:28:50.648Z",
      "features": "{}"
    },
    {
      "id": 100077,
      "languageFirstId": 14,
      "languageSecondId": 24,
      "wordFirst": "cygne",
      "wordSecond": "łabędź",
      "createdAt": "2026-02-19T13:28:50.648Z",
      "features": "{}"
    },
    {
      "id": 100078,
      "languageFirstId": 14,
      "languageSecondId": 24,
      "wordFirst": "hibou",
      "wordSecond": "sowa",
      "createdAt": "2026-02-19T13:28:50.648Z",
      "features": "{}"
    },
    {
      "id": 100079,
      "languageFirstId": 14,
      "languageSecondId": 24,
      "wordFirst": "pie",
      "wordSecond": "sroka",
      "createdAt": "2026-02-19T13:28:50.648Z",
      "features": "{}"
    },
    {
      "id": 100080,
      "languageFirstId": 14,
      "languageSecondId": 24,
      "wordFirst": "moineau",
      "wordSecond": "wróbel",
      "createdAt": "2026-02-19T13:28:50.648Z",
      "features": "{}"
    },
    {
      "id": 100081,
      "languageFirstId": 14,
      "languageSecondId": 24,
      "wordFirst": "hirondelle",
      "wordSecond": "jaskółka",
      "createdAt": "2026-02-19T13:28:50.648Z",
      "features": "{}"
    },
    {
      "id": 100082,
      "languageFirstId": 14,
      "languageSecondId": 24,
      "wordFirst": "colombe",
      "wordSecond": "gołębica",
      "createdAt": "2026-02-19T13:28:50.648Z",
      "features": "{}"
    },
    {
      "id": 100083,
      "languageFirstId": 14,
      "languageSecondId": 24,
      "wordFirst": "perdrix",
      "wordSecond": "kuropatwa",
      "createdAt": "2026-02-19T13:28:50.648Z",
      "features": "{}"
    },
    {
      "id": 100084,
      "languageFirstId": 14,
      "languageSecondId": 24,
      "wordFirst": "faisan",
      "wordSecond": "bażant",
      "createdAt": "2026-02-19T13:28:50.648Z",
      "features": "{}"
    }
  ],
  "states": [],
  "stageMappings": [
    {
      "vocabularyItemId": 100000,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100001,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100002,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100003,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100004,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100005,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100006,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100007,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100008,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100009,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100010,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100011,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100012,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100013,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100014,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100015,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100016,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100017,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100018,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100019,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100020,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100021,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100022,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100023,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100024,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100025,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100026,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100027,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100028,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100029,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100030,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100031,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100032,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100033,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100034,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100035,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100036,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100037,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100038,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100039,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100040,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100041,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100042,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100043,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100044,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100045,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100046,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100047,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100048,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100049,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100050,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100051,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100052,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100053,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100054,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100055,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100056,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100057,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100058,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100059,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100060,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100061,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100062,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100063,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100064,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100065,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100066,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100067,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100068,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100069,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100070,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100071,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100072,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100073,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100074,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100075,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100076,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100077,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100078,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100079,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100080,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100081,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100082,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100083,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100084,
      "stage": "NEW"
    }
  ]
}